Loading...
Searching...
No Matches
Opm::Action::Quantity Class Reference

## Public Member Functions

| Quantity (const RestartIO::RstAction::Quantity &rst_quantity)
| Quantity (const std::string &arg)
void | add_arg (const std::string &arg)
bool | date () const
int | int_type () const
bool | operator== (const Quantity &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

std::string | quantity
std::vector< std::string > | args

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Action/Condition.hpp
- opm/input/eclipse/Schedule/Action/Condition.cpp